.scroll_blk {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 90;
    opacity: 1;
    transition: opacity .3s ease;
    pointer-events: auto;
}
.scroll_blk.is-hide{
    opacity: 0;
    pointer-events: none;  /* 消えてる時に触れない */
  }

.for_sp {
    display: none;
}
header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    z-index: 100;
}
header .site-title {
    background-image: url(../images/phantom_logo_w.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 171px;
    height: 53px;
    font-size: 0px;
    text-indent: -9999px;
}
header #toggle {
    display: none;
}
header .gmenu ul {
    display: flex;
    font-family: var(--font-en);
    font-size: 18px;
}
header .gmenu ul li {
    padding: 10px;
    margin-left: 2em;
}
header .gmenu ul li.gmenu_contact {
    padding: 10px 20px;
    border: 1px solid #fae14c;
}


main {
    width: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 30px;
}
main .container {
    text-align: left;
}
main h1 {
    font-size: 52px;
    font-weight: 200;
    letter-spacing: 4px;
}
main p {
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 1px;
    font-family: var(--font-en);
    margin: 0.5em 0 0 0;
}
main hr {
    width: 40px;
    height: 4px;
    border: 0;
    background-color: #fae14c;
    margin: 1em 0 0 0;
}
section {
    width: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 100px;
}
.contents_blk {
    width: 100%;
    position: relative;
    margin: 0 auto;
}
.contents_blk .title_blk {
    background-color: #464646;
    display: inline-block;
    border-radius: 12px;
    padding: 30px 40px;
}
.contents_blk .title_blk h2 {
    font-size: 44px;
    font-weight: 900;
    letter-spacing: 1px;
    font-family: var(--font-en);
    text-align: right;
}
.contents_blk .body_blk {
    width: 85%;
    background-color: #1D1D1D;
    display: inline-block;
    border-radius: 12px;
    padding: 20px 10px;
    position: relative;
    z-index: 1;
}
.contents_blk .body_blk p {
    font-size: 16px;
    line-height: 300%;
}
.about .contents_blk .title_blk {
    width: 45%;
    padding: 30px 40px;
    position: relative;
    z-index: 2;
}
.about .contents_blk .body_blk {
    margin: -60px 0 0 14%;
}
.about .contents_blk .body_blk .inner {
    padding: 140px 100px 100px 100px;
    border-right: 10px solid #fae14c;
}
.service .contents_blk .title_blk {
    width: 45%;
    padding: 30px 40px;
    position: absolute;
    z-index: 2;
    right: 0;
}
.service .contents_blk .body_blk {
    margin: 70px 0 0 0;
}
.service .contents_blk .body_blk .inner {
    padding: 80px 100px 60px 100px;
    border-left: 10px solid #fae14c;
}
.service .contents_blk .body_blk .inner ul li {
    list-style-type: disc;
    margin: 20px 0;
}
.company .contents_blk .title_blk {
    width: 45%;
    padding: 30px 40px;
    position: absolute;
    z-index: 2;
    left: 0;
}
.company .contents_blk .body_blk {
    margin: 70px 0 0 14%;
}
.company .contents_blk .body_blk .inner {
    padding: 100px 120px 80px 120px;
    border-right: 10px solid #fae14c;
}
.company .contents_blk .body_blk .inner dl {
    display: grid;
    grid-template-columns: 10em 1fr; /* 左：項目 / 右：内容（必要なら調整） */
    column-gap: 24px;
    row-gap: 22px;
    margin: 0;
}
.company .contents_blk .body_blk .inner dt{
    margin: 0;
    font-weight: 700;
    line-height: 1.6;
}
.company .contents_blk .body_blk .inner dd{
    margin: 0;
    line-height: 1.6;
}

footer {
    width: 100%;
    position: relative;
}
footer .contact_blk {
    width: 90%;
    background-color: #464646;
    margin: 0 auto;
    border-radius: 12px;
    padding: 30px 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
footer .contact_blk h2 {
    font-size: 44px;
    font-weight: 900;
    letter-spacing: 1px;
    font-family: var(--font-en);
}
footer .container {
    text-align: center;
    letter-spacing: 2px;
    padding: 40px;
}